apiVersion: autoscaling/v2
kind: HorizontalPodAutoscaler
metadata:
  name: etl-website-hpa-k2tq
  namespace: default
  labels:
    app: etl-website
spec:
  scaleTargetRef:
    kind: Deployment
    name: etl-website
    apiVersion: apps/v1
  minReplicas: 1
  maxReplicas: 2
  metrics:
  - type: Resource
    resource:
      name: cpu
      target:
        type: Utilization
        averageUtilization: 80
